<?php

mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

// Database configuration
$host = "";
$dbname = "mybelief_spica";
$username = "mybelief_prabhakaran";
$password = "Positiv@009";

try {

    $conn = new mysqli(
        $host,
        $username,
        $password,
        $dbname
    );

    $conn->set_charset("utf8mb4");

} catch (Exception $e) {

    header("Content-Type: application/json");

    die(json_encode([
        "success" => false,
        "message" => "Database connection failed",
        "error" => $e->getMessage()
    ]));
}

date_default_timezone_set("Asia/Kolkata");